-- 基础信息
base_info = {
	group_id = 155005151
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 151001, monster_id = 24020201, pos = { x = 328.414, y = 157.427, z = 977.101 }, rot = { x = 8.295, y = 233.586, z = 3.660 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 151002, monster_id = 24020201, pos = { x = 322.211, y = 156.798, z = 977.938 }, rot = { x = 8.961, y = 213.790, z = 354.088 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 151001, 151002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
